﻿.accessibility-block { display: none;}
.accessibility-block .sb { background: url(/_catalogs/masterpage/images/small-text-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
.accessibility-block .mb { background: url(/_catalogs/masterpage/images/medium-text-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
.accessibility-block .lb { background: url(/_catalogs/masterpage/images/large-text-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
.accessibility-block .bw { background: url(/_catalogs/masterpage/images/black-white-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
.accessibility-button a { background: url(/_catalogs/masterpage/images/eye-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
.switchmode { background: url(/_catalogs/masterpage/images/eye-icon.png) no-repeat; display: inline-block; height: 48px; width: 48px; }
/*.ps-wp-content-center .content-info { display: none; } */
.st .news-list li .info a:hover { text-decoration: underline;}
.st .Scroller li:hover { text-decoration: underline; }
.st .Scroller li.activ { text-decoration: underline; }
.st .head h1 { font-size: 36px; }
.st .head .h1 { font-size: 36px; }
.st .head .description { left: auto; display: none; }
.st .social-auth { display: none; }
.st .fb-like { display: none; }
.st .tw-tweet { display: none; }
.st .right-head { top: 50px; }
.st .ps-tn-menu { height: auto; }
.st .ps-tn-menu .menu-item { padding: 0; height: auto; }
.st .ps-tn-menu .menu-item-text { text-shadow: 0 0 0px; font-size: 18px; padding: 10px; height: auto; }
.st .ps-tn-menu ul.dynamic { top: 47px !important; }
.st .ps-tn-menu a.dynamic { border-top: none; }
.st .lang { top: 133px; padding: 0; }
.st .lang a { text-shadow: 0 0 0px; }
.st .ps-tn-menu ul.dynamic li { border-top: 0; }
.st .ps-tn-menu ul ul li a:hover { border-top: 0; }
.st .ps-wp-content-right { display: none; }
.st .pathway { display: none; }
.st .ps-ql-menu { margin: 10px; }
.st .ps-ql-menu li.static a.static { font-size: 0.75em !important; }
.st .ps-wp-content-center { width: 903px; margin-top: 15px; }
.st .ps-wp-content-center .ms-webpart-zone { table-layout: fixed; width: 903px; }
.st .ps-wp-content-center div.ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth>div { max-width: 903px; }
.st .ps-wp-content-center .ms-WPBody { width: 903px; }
.st .ms-rtefield { width: 903px; }
.st .ps-wp-content-center h1 { font-size: 18px; }
.st .ms-rtestate-field h1 { font-size: 18px; }
.st h1.ms-rteElement-H1 { font-size: 18px; }
.st .ms-rtestate-field h2 { font-size: 18px; }
.st h2.ms-rteElement-H2 { font-size: 18px; }
.st .ms-rtestate-field p { font-size: 14px; margin-top: 27px; line-height: 21px; }
.st p.ms-rteElement-P { font-size: 14px; margin-top: 27px; line-height: 21px; }
.st .ms-rteStyle-Normal { font-size: 14px; line-height: 21px; }
.st .ms-rtestate-field { font-size: 14px; line-height: 21px; }
.st .news-title-standard h2 { font-size: 18px; }
.st .news-title-lite h2 { font-size: 18px; }
.st .news-title h2 { font-size: 18px; }
.st .news-title-standard .rss { display: none; }
.st .news-title-lite .rss { display: none; }
.st .news-title .rss { display: none; }
.st .news-list .img { display: none; }
.st .news-list .date { margin: 0 5px 0 0; }
.st .news-list .date span { font-size: 12px; }
.st .news-list li .info a { font-size: 14px; }
.st .ps-wp-content-center table { table-layout: fixed; width: 903px; }
.st .news-list li .info { width: 790px; }
.st .footer-paging { font-size: 12px; }
.st .footer-paging a { text-decoration: underline; }
.st .news-footer-other a i { text-shadow: 0 0 0px; font-size: 13px; text-decoration: underline;}
.st .news-footer-other a { border-radius: 0; text-decoration: underline; }
.st .pathway { display: none; }
.st .mainLeftColumn { width: 903px; }
.st .mainRightColumn { width: 903px; }
.st .news-title { border-radius: 0; height: auto; }
.st .mainSlider { display: none; }
.st .mainContent { padding: 0 21px 41px 0; width: 903px }
.st .slider-outer { display: none; }
.st .Scroller { width: 294px; }
.st .Scroller li { height: auto; }
.st .Scroller li a { font-size: 18px; }
.st .Scroller li a img { display: none; }
.st .announcements-list li:hover { text-decoration: underline; }
.st .announcements-list li a { font-size: 14px; text-shadow: 0 0px 0;}
.st .news-list.otherlite li .info { width: 265px; }
.mt .news-list li .info a:hover { text-decoration: underline;}
.mt .Scroller li:hover { text-decoration: underline; }
.mt .Scroller li.activ { text-decoration: underline; }
.mt .head h1 { font-size: 44px; }
.mt .head .h1 { font-size: 44px; }
.mt .head .description { left: auto; display: none; }
.mt .social-auth { display: none; }
.mt .fb-like { display: none; }
.mt .tw-tweet { display: none; }
.mt .right-head { top: 50px; }
.mt .ps-tn-menu { height: auto; }
.mt .ps-tn-menu .menu-item { padding: 0; height: auto; }
.mt .ps-tn-menu .menu-item-text { text-shadow: 0 0 0px; font-size: 26px; padding: 10px; height: auto; }
.mt .ps-tn-menu ul.dynamic { top: 47px !important; }
.mt .ps-tn-menu a.dynamic { border-top: none; }
.mt .lang { top: 133px; padding: 0; }
.mt .lang a { text-shadow: 0 0 0px; }
.mt .ps-tn-menu ul.dynamic li { border-top: 0; }
.mt .ps-tn-menu ul ul li a:hover { border-top: 0; }
.mt .ps-wp-content-right { display: none; }
.mt .pathway { display: none; }
.mt .ps-ql-menu { margin: 10px; }
.mt .ps-ql-menu li.static a.static { font-size: 1.25em !important; }
.mt .ps-wp-content-center { width: 903px; margin-top: 15px; }
.mt .ps-wp-content-center .ms-webpart-zone { table-layout: fixed; width: 903px; }
.mt .ps-wp-content-center div.ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth>div { max-width: 903px; }
.mt .ps-wp-content-center .ms-WPBody { width: 903px; }
.mt .ms-rtefield { width: 903px; }
.mt .ps-wp-content-center h1 { font-size: 26px; }
.mt .ms-rtestate-field h1 { font-size: 26px; }
.mt h1.ms-rteElement-H1 { font-size: 26px; }
.mt .ms-rtestate-field h2 { font-size: 26px; }
.mt h2.ms-rteElement-H2 { font-size: 26px; }
.mt .ms-rtestate-field p { font-size: 22px; margin-top: 27px; line-height: 29px; }
.mt p.ms-rteElement-P { font-size: 22px; margin-top: 27px; line-height: 29px; }
.mt .ms-rteStyle-Normal { font-size: 22px; line-height: 29px; }
.mt .ms-rtestate-field { font-size: 22px; line-height: 29px; }
.mt .news-title-standard h2 { font-size: 26px; }
.mt .news-title-lite h2 { font-size: 26px; }
.mt .news-title h2 { font-size: 26px; }
.mt .news-title-standard .rss { display: none; }
.mt .news-title-lite .rss { display: none; }
.mt .news-title .rss { display: none; }
.mt .news-list .img { display: none; }
.mt .news-list .date { margin: 0 5px 0 0; }
.mt .news-list .date span { font-size: 20px; }
.mt .news-list li .info a { font-size: 22px; }
.mt .ps-wp-content-center table { table-layout: fixed; width: 903px; }
.mt .news-list li .info { width: 790px; }
.mt .footer-paging { font-size: 20px; }
.mt .footer-paging a { text-decoration: underline; }
.mt .news-footer-other a i { text-shadow: 0 0 0px; font-size: 21px; text-decoration: underline;}
.mt .news-footer-other a { border-radius: 0; text-decoration: underline; }
.mt .pathway { display: none; }
.mt .mainLeftColumn { width: 903px; }
.mt .mainRightColumn { width: 903px; }
.mt .news-title { border-radius: 0; height: auto; }
.mt .mainSlider { display: none; }
.mt .mainContent { padding: 0 21px 41px 0; width: 903px }
.mt .slider-outer { display: none; }
.mt .Scroller { width: 294px; }
.mt .Scroller li { height: auto; }
.mt .Scroller li a { font-size: 26px; }
.mt .Scroller li a img { display: none; }
.mt .announcements-list li:hover { text-decoration: underline; }
.mt .announcements-list li a { font-size: 22px; text-shadow: 0 0px 0;}
.mt .news-list.otherlite li .info { width: 265px; }
.lt .news-list li .info a:hover { text-decoration: underline;}
.lt .Scroller li:hover { text-decoration: underline; }
.lt .Scroller li.activ { text-decoration: underline; }
.lt .head h1 { font-size: 52px; }
.lt .head .h1 { font-size: 52px; }
.lt .head .description { left: auto; display: none; }
.lt .social-auth { display: none; }
.lt .fb-like { display: none; }
.lt .tw-tweet { display: none; }
.lt .right-head { top: 50px; }
.lt .ps-tn-menu { height: auto; }
.lt .ps-tn-menu .menu-item { padding: 0; height: auto; }
.lt .ps-tn-menu .menu-item-text { text-shadow: 0 0 0px; font-size: 34px; padding: 10px; height: auto; }
.lt .ps-tn-menu ul.dynamic { top: 47px !important; }
.lt .ps-tn-menu a.dynamic { border-top: none; }
.lt .lang { top: 133px; padding: 0; }
.lt .lang a { text-shadow: 0 0 0px; }
.lt .ps-tn-menu ul.dynamic li { border-top: 0; }
.lt .ps-tn-menu ul ul li a:hover { border-top: 0; }
.lt .ps-wp-content-right { display: none; }
.lt .pathway { display: none; }
.lt .ps-ql-menu { margin: 10px; }
.lt .ps-ql-menu li.static a.static { font-size: 1.75em !important; }
.lt .ps-wp-content-center { width: 903px; margin-top: 15px; }
.lt .ps-wp-content-center .ms-webpart-zone { table-layout: fixed; width: 903px; }
.lt .ps-wp-content-center div.ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth>div { max-width: 903px; }
.lt .ps-wp-content-center .ms-WPBody { width: 903px; }
.lt .ms-rtefield { width: 903px; }
.lt .ps-wp-content-center h1 { font-size: 34px; }
.lt .ms-rtestate-field h1 { font-size: 34px; }
.lt h1.ms-rteElement-H1 { font-size: 34px; }
.lt .ms-rtestate-field h2 { font-size: 34px; }
.lt h2.ms-rteElement-H2 { font-size: 34px; }
.lt .ms-rtestate-field p { font-size: 30px; margin-top: 27px; line-height: 37px; }
.lt p.ms-rteElement-P { font-size: 30px; margin-top: 27px; line-height: 37px; }
.lt .ms-rteStyle-Normal { font-size: 30px; line-height: 37px; }
.lt .ms-rtestate-field { font-size: 30px; line-height: 37px; }
.lt .news-title-standard h2 { font-size: 34px; }
.lt .news-title-lite h2 { font-size: 34px; }
.lt .news-title h2 { font-size: 34px; }
.lt .news-title-standard .rss { display: none; }
.lt .news-title-lite .rss { display: none; }
.lt .news-title .rss { display: none; }
.lt .news-list .img { display: none; }
.lt .news-list .date { margin: 0 5px 0 0; }
.lt .news-list .date span { font-size: 28px; }
.lt .news-list li .info a { font-size: 30px; }
.lt .ps-wp-content-center table { table-layout: fixed; width: 903px; }
.lt .news-list li .info { width: 790px; }
.lt .footer-paging { font-size: 28px; }
.lt .footer-paging a { text-decoration: underline; }
.lt .news-footer-other a i { text-shadow: 0 0 0px; font-size: 29px; text-decoration: underline;}
.lt .news-footer-other a { border-radius: 0; text-decoration: underline; }
.lt .pathway { display: none; }
.lt .mainLeftColumn { width: 903px; }
.lt .mainRightColumn { width: 903px; }
.lt .news-title { border-radius: 0; height: auto; }
.lt .mainSlider { display: none; }
.lt .mainContent { padding: 0 21px 41px 0; width: 903px }
.lt .slider-outer { display: none; }
.lt .Scroller { width: 294px; }
.lt .Scroller li { height: auto; }
.lt .Scroller li a { font-size: 34px; }
.lt .Scroller li a img { display: none; }
.lt .announcements-list li:hover { text-decoration: underline; }
.lt .announcements-list li a { font-size: 30px; text-shadow: 0 0px 0;}
.lt .news-list.otherlite li .info { width: 265px; }
#s4-bodyContainer.black { background: #666666; }
.black .ms-srch-sb input { color: #FFFFFF; }
.black .news-list li:hover { background: #666666; }
.black .news-list .date a { color: #FFFFFF; }
.black .announcements-list li.last:hover { background: #666666; }
.black .news-title-lite { border-bottom: 1px solid #FFFFFF; }
.black .Scroller li:hover { background: #666666; color: #FFFFFF; }
.black .Scroller li.activ { background: #666666; color: #FFFFFF; }
.black .ps-ql-menu.active li.static { background: #666666; }
.black .footer { border-top: 1px solid #FFFFFF; }
.black .ps-fn-menu li.static a:hover { color: #FFFFFF; }
.black .ps-fn-menu li.static a { color: #FFFFFF; }
.black .ps-fn-menu li.static ul li.static a { color: #FFFFFF; }
.black .ps-fn-menu li.static ul li.static { background: #666666; }
.black .contacts .list li a:hover { color: #FFFFFF; }
.black .contacts .list li a { color: #FFFFFF; }
.black .logo { filter: grayscale(100%); }
.black .head h1 { color: #FFFFFF; }
.black .head .h1 { color: #FFFFFF; }
.black .ps-tn-menu { background: #FFFFFF; }
.black .ps-tn-menu .menu-item-text { color: #666666; }
.black .ps-tn-menu li.active a.static { background: #FFFFFF; }
.black .ps-tn-menu li:hover a.static { background: #FFFFFF; }
.black .ps-tn-menu a.dynamic { background: #FFFFFF; }
.black .lang { background: #FFFFFF; }
.black .lang a { color: #FFFFFF; }
.black .lang a:hover { background: #FFFFFF; }
.black .ps-tn-menu ul.dynamic { background: #FFFFFF !important; }
.black .ps-tn-menu ul.dynamic li { background: #FFFFFF; }
.black .ps-tn-menu ul ul li a:hover { background: #FFFFFF; }
.black .ps-ql-menu li.static a.static { background: transparent; color: #FFFFFF; }
.black .ps-wp-content-center h1 { color: #FFFFFF; background: #666666; }
.black .ms-rtestate-field h1 { color: #FFFFFF; background: #666666; }
.black h1.ms-rteElement-H1 { color: #FFFFFF; background: #666666; }
.black .ms-rtestate-field h2 { color: #FFFFFF; background: #666666; }
.black h2.ms-rteElement-H2 { color: #FFFFFF; background: #666666; }
.black .ms-rtestate-field p { color: #FFFFFF; background: #666666; }
.black p.ms-rteElement-P { color: #FFFFFF; background: #666666; }
.black .ms-rteStyle-Normal { color: #FFFFFF; background: #666666; }
.black .ms-srch-sb-searchLink { filter: grayscale(100%); }
.black .ms-rtestate-field { color: #FFFFFF; background: #666666; }
.black .news-title-standard h2 { color: #FFFFFF; background: #666666; }
.black .news-title-lite h2 { color: #FFFFFF; background: #666666; }
.black .news-title h2 { color: #FFFFFF; background: #666666; }
.black .news-list .date span { color: #FFFFFF; }
.black .news-list li .info a { color: #FFFFFF; }
.black .footer-paging a { color: #FFFFFF; }
.black .news-footer-other a i { background: transparent; color: #FFFFFF; }
.black .news-footer-other a { background: transparent; }
.black .news-title { background: #FFFFFF; }
.black .Scroller li a { color: #FFFFFF; }
.black .announcements-list { background: #666666; }
.black .announcements-list li:hover { background: #666666; color: #FFFFFF; }
.black .announcements-list li { background: #666666; }
.black .announcements-list li a { color: #FFFFFF; }
.black .announcements-list-outer { background: #666666; }
#s4-bodyContainer.white { background: #FFFFFF; }
.white .ms-srch-sb input { color: #666666; }
.white .news-list li:hover { background: #FFFFFF; }
.white .news-list .date a { color: #666666; }
.white .announcements-list li.last:hover { background: #FFFFFF; }
.white .news-title-lite { border-bottom: 1px solid #666666; }
.white .Scroller li:hover { background: #FFFFFF; color: #666666; }
.white .Scroller li.activ { background: #FFFFFF; color: #666666; }
.white .ps-ql-menu.active li.static { background: #FFFFFF; }
.white .footer { border-top: 1px solid #666666; }
.white .ps-fn-menu li.static a:hover { color: #666666; }
.white .ps-fn-menu li.static a { color: #666666; }
.white .ps-fn-menu li.static ul li.static a { color: #666666; }
.white .ps-fn-menu li.static ul li.static { background: #FFFFFF; }
.white .contacts .list li a:hover { color: #666666; }
.white .contacts .list li a { color: #666666; }
.white .logo { filter: grayscale(100%); }
.white .head h1 { color: #666666; }
.white .head .h1 { color: #666666; }
.white .ps-tn-menu { background: #666666; }
.white .ps-tn-menu .menu-item-text { color: #FFFFFF; }
.white .ps-tn-menu li.active a.static { background: #666666; }
.white .ps-tn-menu li:hover a.static { background: #666666; }
.white .ps-tn-menu a.dynamic { background: #666666; }
.white .lang { background: #666666; }
.white .lang a { color: #666666; }
.white .lang a:hover { background: #666666; }
.white .ps-tn-menu ul.dynamic { background: #666666 !important; }
.white .ps-tn-menu ul.dynamic li { background: #666666; }
.white .ps-tn-menu ul ul li a:hover { background: #666666; }
.white .ps-ql-menu li.static a.static { background: transparent; color: #666666; }
.white .ps-wp-content-center h1 { color: #666666; background: #FFFFFF; }
.white .ms-rtestate-field h1 { color: #666666; background: #FFFFFF; }
.white h1.ms-rteElement-H1 { color: #666666; background: #FFFFFF; }
.white .ms-rtestate-field h2 { color: #666666; background: #FFFFFF; }
.white h2.ms-rteElement-H2 { color: #666666; background: #FFFFFF; }
.white .ms-rtestate-field p { color: #666666; background: #FFFFFF; }
.white p.ms-rteElement-P { color: #666666; background: #FFFFFF; }
.white .ms-rteStyle-Normal { color: #666666; background: #FFFFFF; }
.white .ms-srch-sb-searchLink { filter: grayscale(100%); }
.white .ms-rtestate-field { color: #666666; background: #FFFFFF; }
.white .news-title-standard h2 { color: #666666; background: #FFFFFF; }
.white .news-title-lite h2 { color: #666666; background: #FFFFFF; }
.white .news-title h2 { color: #666666; background: #FFFFFF; }
.white .news-list .date span { color: #666666; }
.white .news-list li .info a { color: #666666; }
.white .footer-paging a { color: #666666; }
.white .news-footer-other a i { background: transparent; color: #666666; }
.white .news-footer-other a { background: transparent; }
.white .news-title { background: #666666; }
.white .Scroller li a { color: #666666; }
.white .announcements-list { background: #FFFFFF; }
.white .announcements-list li:hover { background: #FFFFFF; color: #666666; }
.white .announcements-list li { background: #FFFFFF; }
.white .announcements-list li a { color: #666666; }
.white .announcements-list-outer { background: #FFFFFF; }
/* Officials */
.st .officials-list .ol-info { font-size: 18px; }
.st .officials-list .ol-fullname { font-size: 18px; }
.st .officials-list .ol-position { font-size: 14px; }
.st .officials-list .officials-footer a { font-size: 13px; text-shadow: 0 0 0px; text-decoration: underline; margin: 0 10px 0 0; }
.st .officials-list .officials-footer a p { margin: auto; }
.st .officials-list .officials-footer a i { font-size: 13px; text-shadow: 0 0 0px; text-decoration: underline; }
.mt .officials-list .ol-info { font-size: 26px; }
.mt .officials-list .ol-fullname { font-size: 26px; }
.mt .officials-list .ol-position { font-size: 22px; }
.mt .officials-list .officials-footer a { font-size: 21px; text-shadow: 0 0 0px; text-decoration: underline; margin: 0 10px 0 0; }
.mt .officials-list .officials-footer a p { margin: auto; }
.mt .officials-list .officials-footer a i { font-size: 21px; text-shadow: 0 0 0px; text-decoration: underline; }
.lt .officials-list .ol-info { font-size: 34px; }
.lt .officials-list .ol-fullname { font-size: 34px; }
.lt .officials-list .ol-position { font-size: 30px; }
.lt .officials-list .officials-footer a { font-size: 29px; text-shadow: 0 0 0px; text-decoration: underline; margin: 0 10px 0 0; }
.lt .officials-list .officials-footer a p { margin: auto; }
.lt .officials-list .officials-footer a i { font-size: 29px; text-shadow: 0 0 0px; text-decoration: underline; }
.white .officials-list .ol-info { background: #FFFFFF; color: #666666; }
.white .officials-list .ol-fullname { background: #FFFFFF; color: #666666; }
.white .officials-list .ol-position { background: #FFFFFF; color: #666666; }
.white .officials-list .officials-footer a { background: #FFFFFF; color: #666666; }
.white .officials-list .officials-footer a i { background: #FFFFFF; color: #666666; }
.black .officials-list .ol-info { background: #666666; color: #FFFFFF; }
.black .officials-list .ol-fullname { background: #666666; color: #FFFFFF; }
.black .officials-list .ol-position { background: #666666; color: #FFFFFF; }
.black .officials-list .officials-footer a { background: #666666; color: #FFFFFF; }
.black .officials-list .officials-footer a i { background: #666666; color: #FFFFFF; }

/* CitizenAddressResponsesList */
.st .officials-list .car-date { font-size: 14px; }
.st .officials-list .car-info { width: 200px; }
.st .officials-list .car-info span { font-size: 14px; }
.st .officials-list .car-fullname { font-size: 18px; }
.st .officials-list .car-position { font-size: 14px; }
.st .officials-list .car-question { font-size: 14px; width: 350px; }
.st .officials-list .car-showfull a { font-size: 14px; text-decoration: underline; }
.st .short { height: 150px; }
.mt .officials-list .car-date { font-size: 22px; }
.mt .officials-list .car-info { width: 250px; }
.mt .officials-list .car-info span { font-size: 22px; }
.mt .officials-list .car-fullname { font-size: 26px; }
.mt .officials-list .car-position { font-size: 22px; }
.mt .officials-list .car-question { font-size: 22px; width: 400px; }
.mt .officials-list .car-showfull a { font-size: 22px; text-decoration: underline; }
.mt .short { height: 300px; }
.lt .officials-list .car-date { font-size: 30px; }
.lt .officials-list .car-info { width: 300px; }
.lt .officials-list .car-info span { font-size: 30px; }
.lt .officials-list .car-fullname { font-size: 34px; }
.lt .officials-list .car-position { font-size: 30px; }
.lt .officials-list .car-question { font-size: 30px; width: 450px; }
.lt .officials-list .car-showfull a { font-size: 30px; text-decoration: underline; }
.lt .short { height: 450px; }
.white .officials-list .car-date { background: #FFFFFF; color: #666666; }
.white .officials-list .car-info span { background: #FFFFFF; color: #666666; }
.white .officials-list .car-fullname { background: #FFFFFF; color: #666666; }
.white .officials-list .car-position { background: #FFFFFF; color: #666666; }
.white .officials-list .car-question { background: #FFFFFF; color: #666666; }
.white .officials-list .car-showfull a { background: #FFFFFF; color: #666666; }
.black .officials-list .car-date { background: #666666; color: #FFFFFF; }
.black .officials-list .car-info span { background: #666666; color: #FFFFFF; }
.black .officials-list .car-fullname { background: #666666; color: #FFFFFF; }
.black .officials-list .car-position { background: #666666; color: #FFFFFF; }
.black .officials-list .car-question { background: #666666; color: #FFFFFF; }
.black .officials-list .car-showfull a { background: #666666; color: #FFFFFF; }

/* CitizenAddressResponsesDispForm */
.st .ol-content-inner .ol-fullname { font-size: 18px; }
.st .ol-content-inner .ol-position { font-size: 14px; }
.st .ol-content-inner .ol-info { font-size: 14px; }
.st .ol-content-inner .car-df-addressdate { font-size: 14px; }
.st .ol-content-inner .car-df-addresslbl { font-size: 14px; }
.st .ms-formlabel { font-size: 14px; }
.st .ms-formbody { font-size: 14px; }
.st .ms-formbody a { text-decoration: underline; }

.mt .ol-content-inner .ol-fullname { font-size: 26px; }
.mt .ol-content-inner .ol-position { font-size: 22px; }
.mt .ol-content-inner .ol-info { font-size: 22px; }
.mt .ol-content-inner .car-df-addressdate { font-size: 22px; }
.mt .ol-content-inner .car-df-addresslbl { font-size: 22px; }
.mt .ms-formlabel { font-size: 22px; }
.mt .ms-formbody { font-size: 22px; }
.mt .ms-formbody a { text-decoration: underline; }

.lt .ol-content-inner .ol-fullname { font-size: 34px; }
.lt .ol-content-inner .ol-position { font-size: 30px; }
.lt .ol-content-inner .ol-info { font-size: 30px; }
.lt .ol-content-inner .car-df-addressdate { font-size: 30px; }
.lt .ol-content-inner .car-df-addresslbl { font-size: 30px; }
.lt .ms-formlabel { font-size: 30px; }
.lt .ms-formbody { font-size: 30px; }
.lt .ms-formbody a { text-decoration: underline; }

.white .ol-content-inner .ol-fullname { background: #FFFFFF; color: #666666; }
.white .ol-content-inner .ol-position { background: #FFFFFF; color: #666666; }
.white .ol-content-inner .ol-info { background: #FFFFFF; color: #666666; }
.white .ol-content-inner .car-df-addressdate { background: #FFFFFF; color: #666666; }
.white .ol-content-inner .car-df-addresslbl { background: #FFFFFF; color: #666666; }
.white .ms-formlabel { background: #FFFFFF; color: #666666; }
.white .ms-formlabel h3 { background: #FFFFFF; color: #666666; }
.white .ms-formbody { background: #FFFFFF; color: #666666; }
.white .ms-formbody a { background: #FFFFFF; color: #666666; }

.black .ol-content-inner .ol-fullname { background: #666666; color: #FFFFFF; }
.black .ol-content-inner .ol-position { background: #666666; color: #FFFFFF; }
.black .ol-content-inner .ol-info { background: #666666; color: #FFFFFF; }
.black .ol-content-inner .car-df-addressdate { background: #666666; color: #FFFFFF; }
.black .ol-content-inner .car-df-addresslbl { background: #666666; color: #FFFFFF; }
.black .ms-formlabel { background: #666666; color: #FFFFFF; }
.black .ms-formlabel h3 { background: #666666; color: #FFFFFF; }
.black .ms-formbody { background: #666666; color: #FFFFFF; }
.black .ms-formbody a { background: #666666; color: #FFFFFF; }

/* CitizenAddressNewForm */
.st #content-inner p { font-size: 14px; }
.st #content-inner input { font-size: 14px; }
.st .ca-toolbar table { width: auto; }
.st .ca-toolbar input { font-size: 11px; margin: auto; }

.mt #content-inner p { font-size: 22px; }
.mt #content-inner input { font-size: 22px; }
.mt .ca-toolbar table { width: auto; }
.mt .ca-toolbar input { font-size: 19px; margin: auto; }

.lt #content-inner p { font-size: 30px; }
.lt #content-inner input { font-size: 30px; }
.lt .ca-toolbar table { width: auto; }
.lt .ca-toolbar input { font-size: 27px; margin: auto; }

.white #content-inner p { background: #FFFFFF; color: #666666; }
.white .ca-toolbar { background: #FFFFFF; color: #666666; }

.black #content-inner p { background: #666666; color: #FFFFFF; }
.black .ca-toolbar { background: #666666; color: #FFFFFF; }

/* ps-ql-menu */
.ps-ql-menu.active li.static ul.static li.static a { background: transparent; }
.ps-ql-menu.active li.static ul.static li.static a:hover { background: transparent; }

/* HobbyGroups */
td { border-bottom: 1px solid white; }
.ms-bottompagingline3 { border: none; }
.ms-bottompagingline2 { border: none; }
.ms-bottompagingline1 { border: none; }
.ms-vb { border: none; }
.ms-paging { border: none; }

.st .ps-wp-content-center { font-size: 14px; }
.st.menu-vertical.menu-vertical { font-size: 14px; }
.st .hg-card-block { font-size: 14px; }
.st .hg-label { font-size: 14px; }
.st .hg-body { font-size: 14px; }
.st input { font-size: 14px; }

.mt .ps-wp-content-center { font-size: 22px; }
.mt.menu-vertical.menu-vertical { font-size: 22px; }
.mt .hg-card-block { font-size: 22px; }
.mt .hg-label { font-size: 22px; }
.mt .hg-body { font-size: 22px; }
.mt input { font-size: 22px; }

.lt .ps-wp-content-center { font-size: 30px; }
.lt.menu-vertical.menu-vertical { font-size: 30px; }
.lt .hg-label { font-size: 30px; }
.lt .hg-body { font-size: 30px; }
.lt input { font-size: 30px; }

.black .ms-vb.itx a { color: #FFFFFF; }
.black .ms-vb.itx a:hover { text-decoration: underline; }

/* DNZ */
/* .ms-rteForeColor-2 { color: #FFFFFF; } */

/* Default */
/* .date { border-right: 1px solid #FFFFFF; } */

/* HelpAdviceServices */
/* strong { color: #FFFFFF; } */

/* Inspector */
.st .right-head {
    top: unset;
}
.mt .right-head {
    top: unset;
}
.lt .right-head {
    top: unset;
}
.lt .content {
  margin-top: 80px;
}
.mt .content {
  margin-top: 60px;
}
.st .content {
  margin-top: unset;
}
.lt .parking-label {
    font-size: 30px;
}
.mt .parking-label {
    font-size: 22px;
}
.st .parking-label {
    font-size: 14px;
}
.lt .parking-info-block {
    font-size: 30px;
}
.mt .parking-info-block {
    font-size: 22px;
}
.st .parking-info-block {
    font-size: 14px;
}